Source: tagpy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev,
               libtag-dev,
               libboost-python-dev,
               pkgconf,
               python3-setuptools,
               python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/tagpy
Vcs-Git: https://salsa.debian.org/python-team/packages/tagpy.git
Homepage: https://tevps.net/blog/2023/01/03/tagpy/
Testsuite: autopkgtest-pkg-python

Package: python3-tagpy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Python 3 module for manipulating tags in music files
 Binds Python to Scott Wheeler's TagLib. Makes it easy to read ID3 tags
 from MP3 files, Xiph Comments from Ogg Vorbis and FLAC files, and APE
 tags from MusePack files.
